@charset "UTF-8";
/**
 * --- Abstracts (tiché — pouze mixiny, funkce; žádný CSS output) ---
 * Není potřeba importovat zde — partialy si je importují samy přes @use "../abstracts".
 * Výjimka: pokud main.scss sám potřebuje mixiny (v sekci stránkových stylů níže).
 */
/**
 * --- Base (globální reset, CSS custom properties) ---
 * Musí být první, protože ostatní části používají CSS custom properties.
 */
:root {
  --transition: all 0.3s ease-in-out;
  --padding-on-side: 40px;
  --margins: 1em;
  --gap: 40px;
  --gap-smaller: 20px;
  --shadow: 0.1em 0.4em 1em rgba(0, 0, 0, 0.25);
  --shadow-hover: 0 0.3em 0.6em rgba(0, 0, 0, 0.35);
  --border-radius-smaller: 4px;
  --border-radius: 8px;
  --border-radius-big: 16px;
  --border-radius-bigger: 24px;
  --content-tiny: 800px;
  --content-small: 960px;
  --content-regular: 1360px;
  --content-big: 1600px;
  --font-weight-thin: 100;
  --font-weight-light: 300;
  --font-weight-regular: 400;
  --font-weight-medium: 500;
  --font-weight-semibold: 600;
  --font-weight-bold: 700;
  --font-weight-black: 900;
  --line-height: 1.5;
  --letter-spacing: normal;
  --font-size-10: 10px;
  --font-size-11: 11px;
  --font-size-12: 12px;
  --font-size-13: 13px;
  --font-size-14: 14px;
  --font-size-15: 15px;
  --font-size-16: 16px;
  --font-size-18: 18px;
  --font-size-20: 20px;
  --font-size-24: 24px;
  --font-size-28: 28px;
  --font-size-30: 30px;
  --font-size-36: 36px;
  --font-size-42: 42px;
  --font-size-48: 48px;
  --font-size-60: 60px;
  --font-size-72: 72px;
  --font-size-90: 90px;
  --font-size-120: 120px;
  --font-heading: "Ibarra Real Nova", serif;
  --font-basic: "Outfit", sans-serif;
  --color-white: #fff;
  --color-black: #000;
  --color-green: #1a5632;
  --color-red: #d8000c;
  --color-success: #164427;
  --color-warning: #cf7500;
  --color-error: #9c0000;
  --color-title: #473c38;
  --color-heading: #473c38;
  --color-text: #867d72;
  --color-brown-dark-logo: #867d72;
  --color-brown-light-logo: #a09488;
  --color-primary: #e5007e;
  --color-secondary-light: #f7d8dd;
  --color-secondary: #bb666b;
  --color-tertiary-light: #ece6ef;
  --color-tertiary: #651a8b;
  --color-light: #fff8ef;
  --color-border: transparent;
  --color-white-rgb: 255, 255, 255;
  --color-black-rgb: 0, 0, 0;
  --page-background-color: var(--color-white);
  --page-default-font-size: var(--font-size-18);
  --page-default-font-color: var(--color-text);
  --page-default-font-family: var(--font-basic);
  --page-default-line-height: 1.2;
  --page-letter-spacing: normal;
  accent-color: var(--color-primary);
}

@media screen and (max-width: 1400px) {
  :root {
    --padding-on-side: 30px;
    --gap: 30px;
    --border-radius: 6px;
    --border-radius-big: 14px;
    --border-radius-bigger: 30px;
    --font-size-12: 12px;
    --font-size-14: 13px;
    --font-size-16: 15px;
    --font-size-18: 16px;
    --font-size-20: 19px;
    --font-size-24: 22px;
    --font-size-28: 24px;
    --font-size-30: 28px;
    --font-size-36: 30px;
    --font-size-42: 36px;
    --font-size-48: 40px;
    --font-size-60: 48px;
    --font-size-72: 60px;
    --font-size-90: 72px;
    --font-size-120: 80px;
  }
}
@media screen and (max-width: 1024px) {
  :root {
    --padding-on-side: 24px;
    --gap: 24px;
    --line-height: 1.5;
    --border-radius: 5px;
    --border-radius-big: 12px;
    --border-radius-bigger: 24px;
    --font-size-12: 11px;
    --font-size-14: 12px;
    --font-size-16: 14px;
    --font-size-18: 15px;
    --font-size-20: 19px;
    --font-size-24: 20px;
    --font-size-28: 22px;
    --font-size-30: 26px;
    --font-size-36: 28px;
    --font-size-42: 32px;
    --font-size-48: 36px;
    --font-size-60: 44px;
    --font-size-72: 56px;
    --font-size-90: 60px;
    --font-size-120: 66px;
  }
}
@media screen and (max-width: 660px) {
  :root {
    --padding-on-side: 16px;
    --gap: 16px;
    --line-height: 1.5;
    --border-radius-big: 10px;
    --border-radius-bigger: 16px;
    --font-size-12: 11px;
    --font-size-14: 12px;
    --font-size-16: 14px;
    --font-size-18: 15px;
    --font-size-20: 18px;
    --font-size-24: 21px;
    --font-size-28: 22px;
    --font-size-30: 23px;
    --font-size-36: 25px;
    --font-size-42: 27px;
    --font-size-48: 30px;
    --font-size-60: 32px;
    --font-size-72: 40px;
    --font-size-90: 42px;
    --font-size-120: 44px;
  }
}
:root {
  /*---- Basic ----*/
  --icon-warning: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='4' height='22'%3E%3Cpath fill-rule='evenodd' fill='%23000' d='M2 15a2 2 0 01-2-2V1.999a2 2 0 014 0V13a2 2 0 01-2 2zm0 3a2 2 0 110 4 2 2 0 010-4z'/%3E%3C/svg%3E");
  --icon-ok: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 14.6 12.8'%3E%3Cpath fill='none' stroke='%23000' stroke-width='2.5' stroke-linecap='round' stroke-linejoin='round' stroke-miterlimit='10' d='M12.9 1.6l-7.2 9.7-4.1-4.9'/%3E%3C/svg%3E");
  --icon-loading: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512' fill='%23000'%3E%3Cpath d='M463.702 162.655L442.491 14.164c-1.744-12.174-16.707-17.233-25.459-8.481l-30.894 30.894C346.411 12.612 301.309 0 254.932 0 115.464 0 3.491 109.16.005 248.511c-.19 7.617 5.347 14.15 12.876 15.234l59.941 8.569c8.936 1.304 17.249-5.712 17.125-15.058C88.704 165.286 162.986 90 254.932 90c22.265 0 44.267 4.526 64.6 13.183l-29.78 29.78c-8.697 8.697-3.761 23.706 8.481 25.459l148.491 21.211c9.784 1.475 18.381-7.034 16.978-16.978zM499.117 249.412l-59.897-8.555c-7.738-.98-17.124 5.651-17.124 16.143 0 90.981-74.019 165-165 165a165.207 165.207 0 01-64.306-13.052l28.828-28.828c8.697-8.697 3.761-23.706-8.481-25.459L64.646 333.435c-9.753-1.393-18.39 6.971-16.978 16.978l21.21 148.492c1.746 12.187 16.696 17.212 25.459 8.481l31.641-31.626C165.514 499.505 210.587 512 257.096 512c138.794 0 250.752-108.618 254.897-247.28.22-7.632-5.317-14.224-12.876-15.308z'/%3E%3C/svg%3E");
  --icon-quote: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' viewBox='0 0 39.33 29'%3E%3Cpath fill='%23025450' stroke-width='0' d='M35.96 22.62c-.19 1.55-.84 2.9-1.93 4.06-1.03 1.1-2.58 1.64-4.64 1.64-.97 0-1.97-.23-3-.68a8.902 8.902 0 0 1-2.61-1.84c-.77-.77-1.42-1.68-1.93-2.71-.45-1.1-.68-2.29-.68-3.58 0-2 .39-3.87 1.16-5.61.84-1.81 1.93-3.48 3.29-5.03 1.35-1.55 2.9-3 4.64-4.35C32 3.1 33.77 1.81 35.58.65l3.29 3.29c-3.35 2.45-5.84 4.71-7.45 6.77-1.55 2-2.32 3.84-2.32 5.51 0 1.23.48 2.29 1.45 3.19.97.9 2.77 1.97 5.42 3.19Zm-20.69 0c-.19 1.55-.84 2.9-1.93 4.06-1.03 1.1-2.58 1.64-4.64 1.64-.97 0-1.97-.23-3-.68a8.902 8.902 0 0 1-2.61-1.84c-.77-.77-1.42-1.68-1.93-2.71-.45-1.1-.68-2.29-.68-3.58 0-2 .39-3.87 1.16-5.61.84-1.81 1.93-3.48 3.29-5.03 1.35-1.55 2.9-3 4.64-4.35 1.74-1.42 3.51-2.71 5.32-3.87l3.29 3.29c-3.35 2.45-5.84 4.71-7.45 6.77-1.55 2-2.32 3.84-2.32 5.51 0 1.23.48 2.29 1.45 3.19.97.9 2.77 1.97 5.42 3.19Z' /%3E%3C/svg%3E");
  /*---- /Basic ----*/
  --icon-three-squares: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' viewBox='0 0 30 6'%3E%3Cpath fill='%23e5007e' stroke-width='0' d='M0 0h6v6H0V0Zm12 0h6v6h-6V0Zm12 0h6v6h-6V0Z' /%3E%3C/svg%3E");
}

@keyframes spin {
  100% {
    transform: rotate(360deg);
  }
}
* {
  box-sizing: border-box;
  position: relative;
}

h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
a,
input,
textarea,
p,
body,
span,
menu {
  margin: 0;
  padding: 0;
  line-height: var(--page-default-line-height, 1.25);
}

img {
  border: none;
}

ul li,
menu li {
  list-style: none;
}

a {
  text-decoration: none;
}

a,
svg,
path {
  transition: var(--transition);
}

div,
article,
section,
img,
main,
input,
textarea {
  display: block;
}

input,
textarea,
img,
a,
option,
select,
button,
div {
  outline: none;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

html {
  font-size: var(--page-default-font-size, var(--font-size-18));
  font-family: var(--font-basic);
  font-weight: var(--font-weight-medium);
  font-optical-sizing: auto;
  height: fill-available;
  height: -webkit-fill-available;
  width: 100%;
  overflow-x: hidden;
}

body {
  color: var(--page-default-font-color, var(--color-text));
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  background-color: var(--page-background-color, var(--color-white));
  min-height: 100dvh;
  min-height: fill-available;
  min-height: -webkit-fill-available;
  overflow: clip;
  letter-spacing: var(--page-letter-spacing, normal);
}

/**
 * --- Components (izolované UI komponenty) ---
 * Všechny znovupoužitelné komponenty, které nejsou specifické pro WordPress bloky.
 */
.button,
.wp-block-button {
  --button-text-color: var(--color-white);
  --button-text-color-hover: var(--color-white);
  --button-background-color: var(--color-primary);
  --button-background-color-hover: var(--color-primary-dark);
  --button-font-size: var(--font-size-18);
  --button-border-radius: var(--border-radius);
  --button-border-color: transparent;
  --button-border: 1px solid var(--button-border-color);
  --button-border-color-hover: transparent;
  --button-shadow: none;
  --button-shadow-hover: none;
  --button-padding: 0.75em clamp(0.8em, 4vw, 1.6em);
}
.button--outline, .button.is-style-outline,
.wp-block-button--outline,
.wp-block-button.is-style-outline {
  --button-text-color: var(--color-white);
  --button-text-color-hover: var(--color-white);
  --button-border-color: var(--color-white);
  --button-border-color-hover: var(--color-primary);
  --button-background-color: transparent;
  --button-background-color-hover: var(--color-primary);
}
.button--arrow, .button.is-style-button-arrow,
.wp-block-button--arrow,
.wp-block-button.is-style-button-arrow {
  --button-padding: 0.5em 0.5em 0.5em 1.6em;
  --button-text-color: var(--color-white);
  --button-background-color: var(--color-secondary);
  --button-text-color-hover: var(--color-white);
  --button-background-color-hover: var(--color-primary-dark);
  --button-arrow-color: var(--color-white);
  --button-arrow-color-hover: var(--color-primary);
  --button-arrow-background-color: var(--color-primary);
  --button-arrow-background-color-hover: var(--color-white);
}
.button--smaller,
.wp-block-button--smaller {
  --button-font-size: var(--font-size-16);
}
.button--tiny,
.wp-block-button--tiny {
  --button-font-size: var(--font-size-13);
  --button-padding: 0.4em 0.8em 0.45em;
}
.button--tiny.button--arrow,
.wp-block-button--tiny.button--arrow {
  --button-padding: 0.4em 0.4em 0.45em 0.8em;
}
.button--tiny.button--arrow::before,
.wp-block-button--tiny.button--arrow::before {
  right: 0.4em;
}
.button--white,
.wp-block-button--white {
  --button-text-color: var(--color-primary);
  --button-text-color-hover: var(--color-white);
  --button-background-color: var(--color-white);
  --button-background-color-hover: var(--color-primary);
}
.button--secondary, .button.is-style-secondary,
.wp-block-button--secondary,
.wp-block-button.is-style-secondary {
  --button-text-color: var(--color-white);
  --button-text-color-hover: var(--color-white);
  --button-background-color: var(--color-secondary);
  --button-background-color-hover: var(--color-secondary-dark);
  --button-border-color: transparent;
  --button-border-color-hover: transparent;
}

.button,
.wp-block-button .wp-block-button__link {
  font-family: var(--font-basic);
  font-weight: var(--font-weight-semibold);
  font-optical-sizing: auto;
  display: inline-block;
  padding: var(--button-padding);
  line-height: 1;
  font-size: var(--button-font-size, var(--font-size-16));
  border: var(--button-border, none);
  transition: var(--transition);
  cursor: pointer;
  border-radius: var(--button-border-radius, var(--border-radius));
  text-align: center;
  color: var(--button-text-color, var(--color-white));
  background-color: var(--button-background-color, var(--color-main));
  box-shadow: var(--button-shadow, none);
  letter-spacing: 0.02em;
}
.button:hover,
.wp-block-button .wp-block-button__link:hover {
  color: var(--button-text-color-hover, var(--color-white));
  background-color: var(--button-background-color-hover, var(--color-secondary-light));
  box-shadow: var(--button-shadow-hover, none);
  border-color: var(--button-border-color-hover, var(--color-tertiary));
}

.button--arrow,
.is-style-button-arrow .wp-block-button__link {
  display: inline-flex;
  align-items: center;
  gap: 1.25em;
}
.button--arrow::after,
.is-style-button-arrow .wp-block-button__link::after {
  content: "";
  width: 1.8em;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background-color: var(--button-arrow-background-color, var(--button-text-color));
  transition: var(--transition);
  flex-shrink: 0;
}
.button--arrow::before,
.is-style-button-arrow .wp-block-button__link::before {
  content: "";
  width: 1.8em;
  aspect-ratio: 1/1;
  border-radius: 50%;
  mask: var(--icon-arrow-diagonal) center/30% auto no-repeat;
  background-color: var(--button-arrow-color, var(--button-background-color));
  transition: var(--transition);
  right: 0.5em;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;
  flex-shrink: 0;
}
.button--arrow:hover::after,
.is-style-button-arrow .wp-block-button__link:hover::after {
  background-color: var(--button-arrow-background-color-hover, var(--button-text-color-hover));
}
.button--arrow:hover::before,
.is-style-button-arrow .wp-block-button__link:hover::before {
  background-color: var(--button-arrow-color-hover, var(--button-background-color-hover));
}

.buttons-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5em 1em;
}
.buttons-wrapper.text-center {
  justify-content: center;
}
.buttons-wrapper.text-right {
  justify-content: flex-end;
}

.form {
  --form-gap: clamp(16px, 2cqw, 24px);
  --form-input-text-color: var(--color-secondary-dark);
  --form-input-border-radius: var(--border-radius-big);
  --form-input-border-active: 1px solid var(--color-primary-dark);
  --form-input-font-family: var(--font-basic);
  --form-input-font-weight: var(--font-weight-medium);
  --form-label-text-color: var(--color-secondary);
  --form-submit-button-position: flex-start;
  --form-submit-button-background-color: var(--color-secondary);
  --form-submit-button-text-color: var(--color-primary);
  --form-submit-button-border-radius: var(--border-radius-bigger);
  --form-submit-button-padding: 0.5em 1.25em;
  --form-submit-button-text-color-hover: var(--color-primary);
  --form-submit-button-background-color-hover: var(--color-light);
  --form-submit-button-indicator-margin-right: 1em;
  --form-submit-button-indicator-size: 1em;
  --form-submit-button-border-radius: 10em;
  --form-response-border-radius: var(--border-radius-big);
  padding: clamp(20px, 4cqw, 60px);
  border-radius: var(--border-radius-bigger);
  background: var(--color-primary-light);
  box-shadow: var(--shadow-box);
}
.form::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: clamp(120px, 20cqw, 240px);
  aspect-ratio: 1/1;
  mask: var(--icon-head) right top/cover no-repeat;
  background-color: var(--color-primary-dark);
  z-index: 0;
  opacity: 0.5;
  pointer-events: none;
}
.form__submit-button-indicator {
  opacity: 1;
  width: 2.2em;
  height: 2.2em;
  border-radius: 50%;
  background-color: var(--color-primary);
  mask: none;
  animation: none;
  margin-left: -0.75em;
}
.form__submit-button-indicator::before {
  --form-submit-button-indicator-size: 1.25em;
  content: "";
  position: absolute;
  left: calc(50% - var(--form-submit-button-indicator-size) / 2);
  top: calc(50% - var(--form-submit-button-indicator-size) / 2);
  width: var(--form-submit-button-indicator-size);
  height: var(--form-submit-button-indicator-size);
  border-radius: 50%;
  background-color: var(--color-secondary);
  mask: var(--icon-arrow-right) center/contain no-repeat;
}
.form__submit-button-label {
  font-weight: var(--font-weight-bold);
  letter-spacing: 0.02em;
}
.form__submit-button--loading .form__submit-button-indicator::before {
  animation: spin 1s linear infinite;
  mask: var(--icon-loading) center/70% auto no-repeat;
}

.food-menu {
  text-align: center;
}
.food-menu__tabs {
  display: inline-flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 0.5em;
  padding: 0.5em;
  background-color: var(--color-text);
  border-radius: var(--border-radius);
  margin: 0 auto;
  margin-bottom: var(--gap);
}
.food-menu__tab {
  appearance: none;
  cursor: pointer;
  background: transparent;
  border: none;
  border-radius: var(--border-radius-smaller);
  color: var(--color-white);
  font-size: var(--font-size-18);
  font-weight: var(--font-weight-semibold);
  font-family: inherit;
  line-height: 1.2;
  padding: 0.6em 1.6em;
  transition: var(--transition);
}
.food-menu__tab:hover {
  background: rgba(255, 255, 255, 0.1);
  color: var(--color-white);
}
.food-menu__tab.is-active {
  background: var(--color-secondary);
  color: var(--color-white);
  cursor: default;
}
.food-menu__panels {
  max-width: 48em;
  margin: 0 auto;
  background-color: var(--color-light);
  padding: clamp(25px, 5vw, 60px) clamp(20px, 4vw, 50px);
  border-radius: var(--border-radius-bigger);
  overflow: hidden;
}
.food-menu__panel {
  display: none;
}
.food-menu__panel.is-active {
  display: block;
}
.food-menu__empty {
  color: var(--color-text);
  opacity: 0.6;
  font-style: italic;
}
.food-menu__background-image {
  z-index: 0;
  opacity: 0.75;
  mix-blend-mode: multiply;
}
.food-menu__coffee-image {
  position: absolute;
  top: 0;
  left: -3cqw;
  width: clamp(160px, 20vw, 400px);
  height: auto;
  z-index: -1;
}
.food-menu__category {
  margin-bottom: calc(var(--gap) * 1.25);
}
.food-menu__category:last-child {
  margin-bottom: 0;
}
.food-menu__category-title {
  font-family: var(--font-heading);
  font-weight: var(--font-weight-regular);
  font-optical-sizing: auto;
  letter-spacing: var(--letter-spacing);
  font-size: var(--font-size-24);
  color: var(--color-heading);
  margin: 0 0 0.5em;
}
.food-menu__list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.food-menu__item {
  padding: 0.75em 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}
.food-menu__item:last-child {
  border-bottom: none;
}
.food-menu__item-header {
  display: flex;
  align-items: baseline;
  gap: 0.4em;
  color: var(--color-text);
}
.food-menu__item-name {
  font-size: var(--font-size-18);
  font-weight: var(--font-weight-bold);
  color: var(--color-heading);
  flex-shrink: 0;
}
.food-menu__item-dots {
  flex: 1;
  min-width: 1em;
  border-bottom: 2px dotted rgba(0, 0, 0, 0.2);
  margin-bottom: 0.3em;
  align-self: flex-end;
}
.food-menu__item-weight {
  font-size: var(--font-size-14);
  white-space: nowrap;
  flex-shrink: 0;
}
.food-menu__item-price {
  font-size: var(--font-size-18);
  font-weight: var(--font-weight-bold);
  white-space: nowrap;
  flex-shrink: 0;
}
.food-menu__item-note {
  margin: 0.25em 0 0 !important;
  font-size: var(--font-size-13);
  color: var(--color-tertiary);
  text-align: left;
}
.food-menu__text {
  margin-top: 3em;
  font-size: var(--font-size-14);
  color: var(--color-tertiary);
}
.food-menu__text::before {
  content: "";
  display: block;
  width: 1.25em;
  aspect-ratio: 1/1;
  margin: 0 auto 1em;
  mask: var(--icon-helmet) center/contain no-repeat;
  background-color: var(--color-tertiary);
}
@media screen and (max-width: 640px) {
  .food-menu__category-title {
    font-size: var(--font-size-20);
  }
  .food-menu__item-name, .food-menu__item-price {
    font-size: var(--font-size-16);
  }
}

.articles {
  --articles-gap: clamp(10px, 2cqw, 30px);
  --article-min-width: 320px;
  display: grid;
  gap: var(--articles-gap);
  grid-template-columns: repeat(auto-fill, minmax(var(--article-min-width), 1fr));
}
.articles--post {
  grid-template-columns: repeat(3, 1fr);
  margin-top: var(--gap);
}

.article {
  --item-arrow-color: var(--color-secondary);
  --item-title-font-size: var(--font-size-24);
  --item-title-color: var(--color-heading);
  --item-text-color: var(--color-text);
  --item-shadow: transparent;
  background-color: var(--color-white);
  border-radius: var(--border-radius);
  box-shadow: var(--item-shadow);
  position: relative;
  cursor: pointer;
  transition: var(--transition);
  overflow: hidden;
}
.article:hover {
  --item-title-color: var(--color-secondary);
}
.article:hover .article__read-more::after {
  transform: translateX(5px);
}
.article__thumbnail-wrapper {
  aspect-ratio: 4/3;
  overflow: hidden;
}
.article__thumbnail {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.article__content {
  padding: clamp(10px, 2cqw, 30px);
}
.article__content-inner {
  display: flex;
  flex-direction: column;
  gap: 0.5em;
}
.article__heading {
  font-size: var(--item-title-font-size);
  color: var(--item-title-color);
  margin: 0;
  transition: var(--transition);
  line-height: 1.2;
}
.article__excerpt {
  font-size: var(--font-size-14);
  color: var(--item-text-color);
  margin: 0;
  transition: var(--transition);
  line-height: var(--line-height);
  display: -webkit-box;
  line-clamp: 3;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.article__date {
  font-size: var(--font-size-14);
  color: var(--color-secondary);
  margin: 0;
  display: inline-flex;
  align-items: center;
  gap: 0.5em;
  line-height: 1;
}
.article__date::before {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  background-color: var(--color-secondary);
  mask: var(--icon-calendar) center/contain no-repeat;
  top: -0.15em;
  position: relative;
}
.article__read-more {
  display: inline-flex;
  align-items: center;
  gap: 0.5em;
  font-size: var(--font-size-14);
  color: var(--item-arrow-color);
  margin-top: 1em;
}
.article__read-more::after {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  mask: var(--icon-arrow-right) center/contain no-repeat;
  background-color: var(--item-arrow-color);
  transition: var(--transition);
  top: -0.1em;
  position: relative;
}

.contact-info {
  display: flex;
  background-color: var(--color-secondary);
  color: var(--color-white);
}
.contact-info__contacts {
  padding: clamp(20px, 4cqw, 40px) clamp(40px, 10cqw, 120px) clamp(20px, 4cqw, 40px) clamp(30px, 6cqw, 60px);
  background-image: var(--background-image);
  background-size: cover;
  background-position: left top;
}
.contact-info__heading {
  font-family: var(--font-heading);
  font-weight: var(--font-weight-regular);
  font-optical-sizing: auto;
  letter-spacing: var(--letter-spacing);
  font-size: var(--font-size-30);
  margin: 0 0 0.5em;
  text-transform: uppercase;
}
.contact-info__item {
  display: flex;
  flex-direction: column;
  gap: 0.25em;
  padding-left: 2.5em;
  position: relative;
}
.contact-info__item:not(:first-child) {
  margin-top: 1em;
}
.contact-info__item--address {
  --item-icon: var(--icon-pin);
}
.contact-info__item--phone {
  --item-icon: var(--icon-phone);
}
.contact-info__item--email {
  --item-icon: var(--icon-email);
}
.contact-info__item--opening-hours {
  --item-icon: var(--icon-clock);
}
.contact-info__item--parking {
  --item-icon: var(--icon-parking);
  max-width: 14em;
}
.contact-info__item::before {
  content: "";
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  position: absolute;
  left: 0;
  mask: var(--item-icon) center/contain no-repeat;
  background-color: var(--color-white);
}
.contact-info__item-heading {
  font-family: var(--font-heading);
  font-weight: var(--font-weight-regular);
  font-optical-sizing: auto;
  letter-spacing: var(--letter-spacing);
  font-size: var(--font-size-20);
  margin: 0;
}
.contact-info__item-content {
  font-size: var(--font-size-16);
  margin: 0;
  font-weight: var(--font-weight-medium);
  line-height: 1.3;
}
.contact-info__item-content a {
  color: var(--color-white) !important;
  text-decoration: none !important;
}
.contact-info__item-content a:hover {
  text-decoration: underline !important;
}

/**
 * --- Blocks (WordPress Gutenberg specifika) ---
 * Styly pro bloky, které jsou specifické pro WordPress editor a frontend.
 */
.global-style > *:first-child {
  margin-top: 0;
}
.global-style > *:last-child {
  margin-bottom: 0;
}
.global-style p,
.global-style li {
  line-height: var(--line-height);
}
.global-style a:not([class]) {
  color: var(--color-secondary);
  position: relative;
  text-decoration: underline;
}
.global-style a:not([class]):hover {
  color: var(--color-secondary);
  text-decoration: none;
}
.global-style p {
  margin-top: 1em;
  margin-bottom: 1em;
}
.global-style hr {
  border: 0;
  height: 2px;
  background: var(--color-light);
  clear: both;
  margin: var(--gap) 0;
}

p,
ul,
ol {
  --font-size: var(--font-size-18);
  font-size: var(--font-size);
  color: var(--font-color, var(--color-text));
}

.wp-block-heading {
  --block-heading-margin-top: 1em;
  --block-heading-margin-bottom: 0.5em;
  font-family: var(--font-heading);
  font-weight: var(--font-weight-regular);
  font-optical-sizing: auto;
  letter-spacing: var(--letter-spacing);
  line-height: 1;
  color: var(--font-color-heading, var(--color-heading));
  margin-top: var(--block-heading-margin-top);
  margin-bottom: var(--block-heading-margin-bottom);
  letter-spacing: var(--letter-spacing, normal);
  font-size: var(--font-size);
}
.wp-block-heading mark {
  color: var(--font-color-heading, var(--color-heading));
  font-size: 1.15em;
  padding: 0 0.3em 0.05em;
  border-radius: var(--border-radius);
  display: inline-block;
}

h1.wp-block-heading {
  --font-size: var(--font-size-60);
}
h1.wp-block-heading strong {
  font-size: 1.5em;
  font-weight: var(--font-weight-regular);
}

h2.wp-block-heading {
  --font-size: var(--font-size-48);
}

h3.wp-block-heading {
  --font-size: var(--font-size-36);
}

h4.wp-block-heading {
  --font-size: var(--font-size-30);
}

h5.wp-block-heading {
  --font-size: var(--font-size-24);
}

h6.wp-block-heading {
  --font-size: var(--font-size-20);
}

.has-small-font-size {
  font-size: calc(var(--font-size) * 0.875);
}

.has-medium-font-size {
  font-size: calc(var(--font-size) * 1.15);
}

.has-large-font-size {
  font-size: calc(var(--font-size) * 1.3);
}

.has-x-large-font-size {
  font-size: calc(var(--font-size) * 1.5);
}

@media screen and (max-width: 1024px) {
  .has-medium-font-size {
    font-size: calc(var(--font-size) * 1.125);
  }
  .has-large-font-size {
    font-size: calc(var(--font-size) * 1.375);
  }
  .has-x-large-font-size {
    font-size: calc(var(--font-size) * 1.5);
  }
}
.has-text-align-left {
  text-align: left;
}

.has-text-align-center {
  text-align: center;
}

.has-text-align-right {
  text-align: right;
}

.is-vertical-aligned-top,
.are-vertically-aligned-top {
  align-items: flex-start;
}

.is-vertical-aligned-center,
.are-vertically-aligned-center {
  align-items: center;
}

.is-vertical-aligned-bottom,
.are-vertically-aligned-bottom {
  align-items: flex-end;
}

.is-content-justification-left {
  justify-content: flex-start;
}

.is-content-justification-center {
  justify-content: center;
}

.is-content-justification-right {
  justify-content: flex-end;
}

.aligncenter {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.aligncenter img {
  margin-left: auto;
  margin-right: auto;
}

.wp-block-columns {
  --block-columns-gap: 2em clamp(15px, 3cqw, 40px);
  --block-columns-margin: var(--gap) 0;
  display: flex;
  gap: var(--block-columns-gap);
  margin: var(--block-columns-margin);
}
@media screen and (max-width: 768px) {
  .wp-block-columns {
    flex-direction: column;
  }
}

.wp-block-column > *:first-child {
  margin-top: 0;
}
.wp-block-column > *:last-child {
  margin-bottom: 0;
}
.wp-block-column {
  flex-grow: 1;
  flex-basis: 50%;
}

.wp-block-image {
  --block-image-margin: var(--margins) auto;
  --block-image-border-radius: var(--border-radius);
  margin: var(--block-image-margin);
  border-radius: var(--block-image-border-radius);
  overflow: hidden;
}
.wp-block-image img {
  border-radius: var(--block-image-border-radius);
}
.wp-block-image .wp-element-caption {
  text-align: center;
  font-size: var(--font-size-16);
  color: var(--color-font, var(--color-main));
  padding: 1em;
  background-color: var(--color-white);
  display: block;
  font-family: var(--font-heading);
  font-weight: var(--font-weight-regular);
  font-optical-sizing: auto;
  letter-spacing: var(--letter-spacing);
}

.wp-block-gallery {
  --block-gallery-columns: 3;
  --block-gallery-gap: clamp(10px, 2cqw, 20px);
  --block-gallery-image-aspect-ratio: inherit;
  --block-gallery-image-background-color: var(--color-primary);
  display: grid;
  grid-template-columns: repeat(var(--block-gallery-columns), 1fr);
  gap: var(--block-gallery-gap) !important;
  margin: var(--block-gallery-gap);
  align-items: flex-start;
}
.wp-block-gallery.columns-2 {
  --block-gallery-columns: 2;
}
.wp-block-gallery.columns-4 {
  --block-gallery-columns: 4;
}
.wp-block-gallery.columns-5 {
  --block-gallery-columns: 5;
}
.wp-block-gallery.columns-6 {
  --block-gallery-columns: 6;
}
.wp-block-gallery.columns-7 {
  --block-gallery-columns: 7;
}
.wp-block-gallery.columns-8 {
  --block-gallery-columns: 8;
}
.wp-block-gallery .wp-block-image {
  aspect-ratio: var(--block-gallery-image-aspect-ratio);
  overflow: hidden;
  margin: 0;
  width: 100% !important;
  align-items: flex-start;
  justify-content: center;
  display: flex;
}
.wp-block-gallery .wp-block-image a::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: var(--block-gallery-image-background-color);
  opacity: 0;
  transition: var(--transition);
  z-index: 2;
}
.wp-block-gallery .wp-block-image:hover a::before {
  opacity: 0.5;
}
.wp-block-gallery .wp-block-image img {
  width: 100%;
  height: auto;
}
.wp-block-gallery.is-cropped .wp-block-image img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 1200px) {
  .wp-block-gallery.columns-5, .wp-block-gallery.columns-6, .wp-block-gallery.columns-7, .wp-block-gallery.columns-8 {
    --block-gallery-columns: 4;
  }
}
@media screen and (max-width: 1024px) {
  .wp-block-gallery.columns-4, .wp-block-gallery.columns-5, .wp-block-gallery.columns-6, .wp-block-gallery.columns-7, .wp-block-gallery.columns-8 {
    --block-gallery-columns: 3;
  }
}
@media screen and (max-width: 480px) {
  .wp-block-gallery.columns-2, .wp-block-gallery.columns-3, .wp-block-gallery.columns-4, .wp-block-gallery.columns-5, .wp-block-gallery.columns-6, .wp-block-gallery.columns-7, .wp-block-gallery.columns-8 {
    --block-gallery-columns: 2;
  }
}

.wp-block-table {
  margin: var(--gap) 0;
  overflow: hidden;
  border-radius: var(--border-radius);
}
@media screen and (max-width: 768px) {
  .wp-block-table.responsive-table thead {
    display: none;
  }
  .wp-block-table.responsive-table td {
    display: flex;
    justify-content: space-between;
    gap: 0 1em;
  }
  .wp-block-table.responsive-table td div {
    text-align: right;
  }
  .wp-block-table.responsive-table td::before {
    content: attr(data-label);
    font-weight: bold;
  }
  .wp-block-table.responsive-table tbody {
    display: grid;
    gap: 1em;
  }
}

.wp-block-quote {
  --block-quote-margin: 2em auto;
  padding: 0;
  margin: var(--block-quote-margin);
}
.wp-block-quote::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 10em;
  height: 10em;
  mask: var(--icon-quote) center/contain no-repeat;
  background-color: var(--color-primary);
  opacity: 0.15;
}
.wp-block-quote p {
  font-family: var(--font-heading);
  font-weight: var(--font-weight-medium);
  font-optical-sizing: auto;
  letter-spacing: var(--letter-spacing);
  margin: 0;
  font-size: var(--font-size-24);
  color: var(--color-main);
  z-index: 2;
}
.wp-block-quote p a {
  color: var(--color-primary-dark) !important;
  text-decoration: underline;
}
.wp-block-quote p a:hover {
  text-decoration: none;
}
.wp-block-quote cite {
  margin-top: 1em;
  font-size: var(--font-size-16);
  display: block;
  font-family: var(--font-heading);
  font-weight: var(--font-weight-regular);
  font-optical-sizing: auto;
  letter-spacing: var(--letter-spacing);
  color: var(--color-primary-dark);
  font-style: normal;
}
.wp-block-quote cite a {
  font-style: normal;
  color: var(--color-primary-dark);
}
.wp-block-quote cite a:hover {
  text-decoration: underline;
}
.wp-block-quote cite em {
  font-style: normal;
  line-break: loose;
}
@media screen and (max-width: 660px) {
  .wp-block-quote {
    --block-quote-margin: 1em auto;
  }
}

.wp-block-list {
  counter-reset: item;
  list-style: none;
  margin: 1em 0;
  display: flex;
  flex-direction: column;
  gap: 0.4em;
  padding: 0;
}
.wp-block-list li {
  padding: 0 0 0 1.8em;
  color: var(--font-color, var(--color-text));
}

ul.wp-block-list {
  --icon-list-item: var(--icon-bullet);
  --icon-list-item-color: var(--color-secondary);
}
ul.wp-block-list li::before {
  content: "";
  position: absolute;
  left: 0;
  width: 1em;
  height: 1em;
  top: 0.25em;
  mask: var(--icon-list-item) center/contain no-repeat;
  background-color: var(--icon-list-item-color, var(--color-primary));
}

ol.wp-block-list li::before {
  position: absolute;
  left: 0;
  counter-increment: item;
  content: counter(item) ". ";
  font-weight: var(--font-weight-medium);
  color: var(--icon-list-item-color, var(--color-primary));
  min-width: 1em;
}

.wp-block-buttons {
  --block-buttons-margin: var(--gap) 0 0 0;
  --block-buttons-gap: 0.5em 1em;
  margin: var(--block-buttons-margin);
  display: flex;
  flex-wrap: wrap;
  gap: var(--block-buttons-gap);
}

/* ----------------------------- */
/* -------- Barvy textu -------- */
/* ----------------------------- */
.has-primary-color {
  --font-color: var(--color-primary);
  --font-color-heading: var(--color-primary);
}
.has-secondary-color {
  --font-color: var(--color-secondary);
  --font-color-heading: var(--color-secondary);
}
.has-main-color {
  --font-color: var(--color-main);
  --font-color-heading: var(--color-main);
}
.has-light-color {
  --font-color: var(--color-light);
  --font-color-heading: var(--color-light);
}
.has-white-color {
  --font-color: var(--color-white);
  --font-color-heading: var(--color-white);
}
.has-black-color {
  --font-color: var(--color-black);
  --font-color-heading: var(--color-black);
}

/* ------------------------------ */
/* -------- Barvy pozadí -------- */
/* ------------------------------ */
.has-background-color-primary {
  --background-color: var(--color-primary);
  --font-color: var(--color-white);
  --font-color-heading: var(--color-light);
}
.has-background-color-secondary {
  --background-color: var(--color-secondary);
  --font-color: var(--color-white);
  --font-color-heading: var(--color-white);
}
.has-background-color-main {
  --background-color: var(--color-main);
  --font-color: var(--color-white);
  --font-color-heading: var(--color-white);
}
.has-background-color-white {
  --background-color: var(--color-white);
  --font-color: var(--color-text);
}
.has-background-color-black {
  --background-color: var(--color-black);
  --font-color: var(--color-white);
}
.has-background-color-light {
  --background-color: var(--color-light);
  --font-color: var(--color-text);
  --font-color-heading: var(--color-main);
}

/* --------------------------------------------------- */
/* -------- Vlastní .is-style styly pro bloky -------- */
/* --------------------------------------------------- */
.is-style-subheading {
  --line-width: 1.6em;
  font-family: var(--font-basic);
  font-weight: var(--font-weight-bold);
  font-optical-sizing: auto;
  color: var(--font-color, var(--color-primary));
  margin-bottom: 0.25em;
  letter-spacing: 0.05em;
  display: flex;
  align-items: center;
  line-height: 1.2;
  text-transform: uppercase;
  gap: 0.75em;
}
.is-style-subheading::before {
  content: "";
  display: block;
  width: var(--line-width);
  height: 0.5em;
  mask: var(--icon-three-squares) center/contain no-repeat;
  background-color: var(--font-color, var(--color-primary));
}
.is-style-subheading + .wp-block-heading {
  margin-top: 0;
}
.is-style-subheading.has-text-align-center {
  justify-content: center;
}
.is-style-subheading.has-text-align-center::after {
  content: "";
  display: block;
  width: var(--line-width);
  height: 0.5em;
  mask: var(--icon-three-squares) center/contain no-repeat;
  background-color: var(--font-color, var(--color-primary));
}

.is-style-heading-font {
  --line-height: 1.25;
  font-family: var(--font-heading);
  font-weight: var(--font-weight-regular);
  font-optical-sizing: auto;
  letter-spacing: var(--letter-spacing);
}

p.has-text-align-center {
  max-width: 48em;
  margin-left: auto;
  margin-right: auto;
}

/**
 * --- Layout (makro layouty a utility) ---
 * Vše, co se týká rozvržení stránek, sekcí, top baru, mobilní menu atd.
 */
.z-index-5 {
  z-index: 5;
}

.z-index-10 {
  z-index: 10;
}

.text-center {
  text-align: center;
}

.margin-top {
  margin-top: var(--gap);
}

.margin-bottom {
  margin-bottom: var(--gap);
}

.no-margin-top {
  margin-top: 0 !important;
}

.no-margin-bottom {
  margin-bottom: 0 !important;
}

.absolute-image {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.section {
  --section-gap: var(--gap);
  position: relative;
  z-index: 2;
  background-color: var(--background-color, transparent);
}
.section--smaller {
  padding: calc(var(--section-gap) * 2) 0;
}
.section--normal {
  padding: calc(var(--section-gap) * 2.5) 0;
}
.section--bigger {
  padding: calc(var(--section-gap) * 3) 0;
}
.section--smaller-top {
  padding-top: calc(var(--section-gap) * 2);
}
.section--no-top {
  padding-top: 0;
}
.section--no-bottom {
  padding-bottom: 0;
}
.section--background {
  background-color: var(--color-light);
}
.section--gradient {
  background: var(--linear-gradient);
}

.content {
  width: 100%;
  padding: 0 var(--padding-on-side);
  margin: 0 auto;
  position: relative;
  z-index: 2;
  max-width: calc(var(--content-width) + 2 * var(--padding-on-side));
}
.content--tiny {
  --content-width: var(--content-tiny);
}
.content--regular {
  --content-width: var(--content-regular);
}
.content--smaller {
  --content-width: var(--content-small);
}
.content--bigger {
  --content-width: var(--content-big);
}

.section:not([class*=is-style]):not([class*=has-background]):has(+ .section:not([class*=is-style]):not([class*=has-background])) {
  padding-bottom: 0;
}

.top-bar--absolute {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 100;
}
.top-bar__content {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.top-bar__logo-wrapper {
  width: clamp(100px, 13vw, 160px);
  display: inline-block;
  margin-bottom: calc(clamp(20px, 5vw, 40px) * -1);
  flex-shrink: 0;
}
.top-bar__right {
  display: flex;
  gap: clamp(10px, 3cqw, 30px);
  align-items: center;
  justify-content: flex-end;
}
.top-bar__main-menu {
  display: flex;
  align-items: center;
}
.top-bar__main-menu a {
  color: var(--color-white);
  font-family: var(--font-basic);
  font-weight: var(--font-weight-semibold);
  font-optical-sizing: auto;
  padding: 0.25em 1em;
  font-size: var(--font-size-20);
}
.top-bar__main-menu a:hover {
  color: var(--color-secondary);
}
.top-bar__mobile-menu-button {
  display: none;
}
@media screen and (max-width: 1360px) {
  .top-bar__main-menu {
    display: none;
  }
}

.mobile-menu {
  position: absolute;
  background-color: var(--color-primary-dark);
  top: 100%;
  left: 0;
  border-radius: var(--border-radius-big);
  width: clamp(240px, 30cqw, 400px);
  padding: clamp(1em, 2cqw, 2em);
  box-shadow: var(--shadow-box);
  z-index: 9;
  transform-origin: left top;
  opacity: 0;
  visibility: hidden;
  transform: scale(0.9);
  filter: blur(5px);
  transition: var(--transition);
}
.mobile-menu.visible {
  opacity: 1;
  visibility: visible;
  transform: scale(1);
  filter: blur(0);
}
.mobile-menu__menu {
  display: flex;
  flex-direction: column;
  gap: 0.5em;
}
.mobile-menu__menu a {
  color: var(--color-secondary);
  font-family: var(--font-heading);
  font-weight: var(--font-weight-bold);
  font-optical-sizing: auto;
  letter-spacing: var(--letter-spacing);
  font-size: var(--font-size-28);
  padding: 0.25em 0;
  line-height: 1;
  display: block;
}
.mobile-menu__menu .current-menu-item a {
  color: var(--color-light);
}
.mobile-menu__menu a:hover {
  color: var(--color-white);
  transform: translate(0.1em, 0);
}

.footer {
  --font-color: var(--color-light);
  background-color: var(--color-text);
  color: var(--color-white);
}
.footer__top {
  padding: calc(var(--gap) * 2) 0;
  display: flex;
  gap: 20px clamp(20px, 5vw, 80px);
}
.footer__column {
  flex-grow: 1;
  max-width: 340px;
}
.footer__column-title {
  font-family: var(--font-heading);
  font-weight: var(--font-weight-regular);
  font-optical-sizing: auto;
  letter-spacing: var(--letter-spacing);
  font-size: var(--font-size-24);
  text-transform: uppercase;
  margin-bottom: 1em;
}
.footer__column-item:not(:last-child) {
  margin-bottom: 0.4em;
}
.footer__column-item a {
  color: var(--color-light);
  text-decoration: none;
}
.footer__column-item a:hover {
  color: var(--color-white);
  text-decoration: underline;
}
.footer__column-item--address {
  margin-bottom: 2em !important;
}
.footer__logo {
  width: clamp(80px, 13cqw, 140px);
  height: auto;
}
.footer__menu {
  display: flex;
  flex-direction: column;
  gap: 0.4em;
}
.footer__menu a {
  font-family: var(--font-basic);
  font-weight: var(--font-weight-medium);
  font-optical-sizing: auto;
  font-size: var(--font-size-18);
  color: var(--color-light);
  text-decoration: none;
}
.footer__menu a:hover {
  color: var(--color-text);
}
.footer__bottom {
  padding: 0 0 2em;
  font-size: var(--font-size-14);
  display: flex;
  justify-content: space-between;
  gap: 0.5em 1em;
}
.footer__copyright {
  font-size: var(--font-size-14);
}
.footer__background {
  opacity: 0.1;
}

body::-webkit-scrollbar {
  width: 6px;
}
body::-webkit-scrollbar-track {
  background: var(--color-primary);
}
body::-webkit-scrollbar-thumb {
  background: var(--color-secondary, #cbd5e1);
  border-radius: 10px;
}

body.no-scroll {
  position: fixed;
  width: 100%;
  overflow-y: scroll;
}

.image-text {
  --item-shadow: var(--shadow);
}

.services {
  --services-gap: clamp(10px, 2cqw, 20px);
}

.is-style-hero {
  padding: calc(var(--gap) * 6) 0 calc(var(--gap) * 3);
}
.is-style-hero::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(to bottom, rgb(33, 14, 4), rgba(33, 14, 4, 0));
  z-index: 2;
}

.opening-hours {
  font-family: var(--font-heading);
  font-weight: var(--font-weight-regular);
  font-optical-sizing: auto;
  letter-spacing: var(--letter-spacing);
  font-size: var(--font-size-30);
  text-align: center;
  padding: 0 0.3em 0.05em;
  background-color: var(--opening-hours-background-color, var(--color-secondary));
  color: var(--opening-hours-font-color, var(--color-white));
  display: table;
  margin: 1em auto 0;
  border-radius: var(--border-radius);
}
.opening-hours--open {
  --opening-hours-background-color: var(--color-primary);
}
.opening-hours--loading {
  --opening-hours-background-color: transparent;
}
.opening-hours--closed {
  --opening-hours-background-color: var(--color-secondary);
}

.image-gallery__slide {
  flex: 0 0 auto !important;
}
.image-gallery__slide img {
  max-height: 480px !important;
}
.image-gallery__container {
  gap: var(--gallery-gap);
}
.image-gallery__viewport {
  overflow: visible !important;
}